# std::is_constructible< _Tp, _Args > Struct Template Reference
[Type Traits]

is_constructible More...

Inheritance diagram for std::is_constructible< _Tp, _Args >:
[legend]

## Detailed Description

### template<typename _Tp, typename... _Args>
struct std::is_constructible< _Tp, _Args >

is_constructible

Definition at line 231 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits